name = "Ayuda de Nereida"
kind = "trainer"
type = "supporter"
effect = "Pon, en cualquier combinación, hasta 3 cartas de Energía Básica y Pokémon que no tengan un recuadro de regla de tu pila de descartes en tu mano (Pokémon ex, Pokémon V, etc. tienen recuadros de regla)."
